/* Styles for outside the eveve iframe */

iframe#eveve{
	max-width: 500px;
	width: 100%;
	height: 600px;
	margin: 0 auto;
	display: block;
}

.eveve-mobile-padding-horizontal {
	margin: 0 auto;
	max-width: 500px;
	width: 100%;
	float: none;
}

.eveve-mobile-padding-horizontal .vc_col-sm-6 {
	float: left;
	width: 100%;
}

.eveve-mobile-padding-horizontal .vc_col-sm-6 .vc_column-inner {
	padding: 0;
}

@media screen and (max-width: 480px) {

	iframe#eveve{ 
 		height: 600px;
 		max-width: 90%;
 	}  

	iframe#eveve {
		padding: 0;
	}
	.eveve-mobile-padding-horizontal {
		padding: 0 42px;
	}

}